<?xml version="1.0" encoding="ISO-8859-1" ?>
<!--Dichiarazione di XSL e dei namespaces associati-->
<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns="http://www.w3.org/1999/xhtml">
<!--Dichiarazione del DOCTYPE-->
<xsl:output method="xml"
    doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transational.dtd"
    doctype-public="//W3C/DTD XHTML 1.0 Transational //EN" indent="yes"/>
<xsl:template match="/">
<!--Dichiarazione di XHTML-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it">
    
    <head>
        <!--Link al foglio di stile CSS-->
        <link rel="stylesheet" href="anagrafesemplice.css" type="text/css"/>
        <title>Anagrafe semplice</title>
    </head>
    
    <body>
        
        <h1>Angrafe semplicissima!</h1>
        <h3>Allo scopo di testare gli operatori logici</h3>
        
        <!--Costruisco la tabella-->
        <table>
            
            <thead>
                <tr>
                    <th>Nome</th>
                    <th>Cognome</th>
                    <th>Eta</th>
                </tr>
            </thead>
                <xsl:for-each select="//persona">
                <tr>
                    <td><xsl:value-of select="nome"/></td>
                    <td><xsl:value-of select="cognome"/></td>
                    <td><xsl:value-of select="eta"/></td>
                </tr>
                </xsl:for-each>
            <tbody>
            </tbody>
            
        </table>
        
    </body>
    
</html>
</xsl:template>
</xsl:stylesheet>