<?xml version="1.0" encoding="ISO-8859-1" ?>
<!--Dichiarazione di XSL e dei namespaces associati-->
<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns="http://www.w3.org/1999/xhtml">
<!--Dichiarazione del DOCTYPE-->
<xsl:output method="xml"
    doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transational.dtd"
    doctype-public="//W3C/DTD XHTML 1.0 Transational //EN" indent="yes"/>
<xsl:template match="/">
<!--Dichiarazione di XHTML-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it">

    <head>
        <!--Link al foglio di stile CSS-->
        <link rel="stylesheet" href="test.css" type="text/css"/>
        <title>Test</title>
    </head>
    
    <body>
        
        <h1>Test</h1>
        
        <table>
        
            <thead>
                <tr>
                    <th>A</th>
                    <th>B</th>
                    <th>C</th>
                </tr>
            </thead>
            
            <tbody>
                <xsl:for-each select="//elemento">
                <tr>
                    <td><xsl:value-of select="a"/></td>
                    <td><xsl:value-of select="b"/></td>
                    <td><xsl:value-of select="c"/></td>
                </tr>
                </xsl:for-each>
            </tbody>
        </table>
        
    </body>
    
</html>
</xsl:template>
</xsl:stylesheet>