<?xml version="1.0" encoding="ISO8859-1" ?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    
    <xsl:template match="/">
        
        <html>
            
            <head>
                <link rel="stylesheet" href="addressbook.css" type="text/css"/>
            </head>
            
            <body>
                
                <h3>Address Book</h3>
                <table>
                    <thead>
                        <tr>
                            <th>Nome</th>
                            <th>Cognome</th>
                            <th>Telefono</th>
                            <th>Email</th>
                            <th>Nick</th>
                        </tr>
                    </thead>
                    <tbody>
                        <xsl:for-each select="addressbook/contatto">
                        <tr>
                            <td><xsl:value-of select="nome"/></td>
                            <td><xsl:value-of select="cognome"/></td>
                            <td><xsl:value-of select="telefono"/></td>
                            <td><xsl:value-of select="email"/></td>
                            <td><xsl:value-of select="nick"/></td>
                        </tr>
                        </xsl:for-each>
                    </tbody>
                </table>
                
            </body>
        </html>
        
    </xsl:template>

</xsl:stylesheet>