<?xml version="1.0" encoding="ISO-8859-1" ?>
<!--Dichiarazione di XSL e dei namespaces associati-->
<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns="http://www.w3.org/1999/xhtml">
<!--Dichiarazione del DOCTYPE-->
<xsl:output method="xml"
    doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transational.dtd"
    doctype-public="//W3C/DTD XHTML 1.0 Transational //EN" indent="yes"/>
<xsl:template match="/">
<!--Dichiarazione di XHTML-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it">

    <head>
        <!--Link al foglio di stile CSS-->
        <link rel="stylesheet" href="esame_03.css" type="text/css"/>
        <title>Esame 03</title>
    </head>
    
    <body>
        
        <h1>Esame 03</h1>
        <h3>Sito di e-commerce per la vendita di PC</h3>
        
        <table>
            
            <thead>
                <tr>
                    <th>Codice</th>
                    <th>Nome</th>
                    <th>Case</th>
                    <th>CPU</th>
                    <th>Hard Disk</th>
                    <th>Controller</th>
                    <th>Monitor</th>
                    <th>Masterizzatore</th>
                    <th>Metodi di pagamento</th>
                    <th>Metodi di spedizione</th>
                </tr>
            </thead>
            
            <tbody>
                <xsl:for-each select="//computer">
                <tr class="{cpu/@modello}">
                    <td><xsl:value-of select="@codice"/></td>
                    <td><xsl:value-of select="nome"/></td>
                    <td><xsl:value-of select="case/@tcase"/></td>
                    <td><xsl:value-of select="cpu/@modello"/></td>
                    <td>
                        <xsl:for-each select="hd">
                        <xsl:value-of select="@capacita"/><br/>
                        </xsl:for-each>
                    </td>
                    <td><xsl:value-of select="controller/@tcontr"/></td>
                    <td><xsl:value-of select="monitor/@tmonit"/></td>
                    <td><xsl:value-of select="masterizzatore/@tmast"/></td>
                    <td>
                        <xsl:for-each select="pagamento">
                        <xsl:value-of select="@tpag"/><br/>
                        </xsl:for-each>
                    </td>
                    <td>
                        <xsl:for-each select="spedizione">
                        <xsl:value-of select="@tsped"/><br/>
                        </xsl:for-each>
                    </td>
                </tr>
                </xsl:for-each>
            </tbody>
            
        </table>
        
    </body>
</html>
</xsl:template>
</xsl:stylesheet>